org.gradle.nativebinaries

## Interface Flavor

- All Superinterfaces:
    Named

      @Incubating
      public interface Flavor
      extends Named

  Defines a custom variant that can be built for a `NativeComponent`.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`